<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetRAMRequirement](./bitburner.hacknetramrequirement.md) &gt; [hacknetRAM](./bitburner.hacknetramrequirement.hacknetram.md)

## HacknetRAMRequirement.hacknetRAM property

**Signature:**

```typescript
hacknetRAM: number;
```
